IDCVSSSummaryLast (major) updatePublished
CVE-2015-5696 5.0
Dell Netvault Backup before 10.0.5 allows remote attackers to cause a denial of service (crash) via a crafted request.
09-10-2018 - 19:57 14-08-2015 - 18:59
Back to Top Mark selected
Back to Top